
Katello - Refactor #37388

Drop remaining Pulp 2 Smart Proxy status code

04/26/2024 09:01 AM - Ewoud Kohl van Wijngaarden

Status: Ready For Testing   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman Proxy Content   

Target version: Katello Next   

Branch:  Pull request: https://github.com/Katello/katello/pull/107

21

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

After Pulp 2 was dropped, the code to talk to smart_proxy_pulp for Pulp 2 remained when it should have been dropped.

History

#1 - 04/26/2024 09:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/Katello/katello/pull/10721 added

#2 - 05/01/2024 05:38 PM - Quinn James

- Category set to Foreman Proxy Content

- Target version set to Katello Next

- Triaged changed from No to Yes
